<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
  <div class="board-img">
    <img src="{{ '/assets/img/people/zesch.jpg' | relative_url }}">
  </div>
  <h4>
    Prof. Dr. Torsten Zesch
  </h4>
  <p>Erster Vorsitzender</p>
  <p>FernUniversität in Hagen</p>
  <a href="mailto:vorsitzende@gscl.org">E-Mail</a> <a href="https://www.fernuni-hagen.de/forschung/schwerpunkte/catalpa/ueber-catalpa/personen/torsten.zesch.shtml">Webseite</a>
  
</div>

<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
  <div class="board-img">
    <img src="{{ '/assets/img/people/friedrich-1408x.jpg' | relative_url }}">
  </div>
  <h4>
    Dr. Annemarie Friedrich
  </h4>
  <p>Zweite Vorsitzende</p>
  <p>Universität Augsburg</p>
  <a href="mailto:vorsitzende@gscl.org">E-Mail</a> <a href="https://annefried.github.io">Webseite</a>
  
</div>

<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
    <div class="board-img">
    <img src="{{ '/assets/img/people/ruppenhofer.jpg' | relative_url }}">
  </div>
  <h4>
    Dr. Josef Ruppenhofer
  </h4>
  <p>Informationsreferent</p>
  <p>FernUniversität in Hagen</p>
  <a href="mailto:informationsreferent@gscl.org">E-Mail</a> <a
    href="https://www.fernuni-hagen.de/english/research/clusters/catalpa/about-catalpa/members/josef.ruppenhofer.shtml">Webseite</a>
</div>

<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
  <div class="board-img">
    <img src="{{ '/assets/img/people/faass-1408x.jpg' | relative_url }}">
  </div>
  <h4>
    PhD Gertrud Faaß
  </h4>
  <p>Schatzmeisterin</p>
  <p>Universität Hildesheim</p>
  <a href="mailto:schatzmeister@gscl.org">E-Mail</a> <a
    href="https://www.uni-hildesheim.de/fb3/institute/iwist/mitglieder/faass/">Webseite</a>
  
</div>

<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
  <div class="board-img">
    <img src="{{ '/assets/img/people/fisseni-1408x.jpg' | relative_url }}">
  </div>
  <h4>
    Dr. Bernhard Fisseni
  </h4>
  <p>Schriftführer</p>
  <p>Universität Duisburg-Essen</p>
  <a href="mailto:schrift@gscl.org">E-Mail</a> <a href="http://www.uni-due.de/~hg0132/">Webseite</a>

</div>


<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
    <div class="board-img">
    <img src="{{ '/assets/img/people/wartena.jpg' | relative_url }}">
  </div>
  <h4>
    Prof. Dr. Christian Wartena
  </h4>
  <p>JLCL-Editor</p>
  <p>Hochschule Hannover</p>
  <a href="mailto:jlcl@gscl.org)">E-Mail</a> <a
    href="https://im.f3.hs-hannover.de/en_us/studium/personen/prof-dr-christian-wartena/">Webseite</a>
</div>

<div style="clear:both;"></div>
